[General]
Title=Kyoumen no Nami
Artist=YURiKA
Album=Houseki no Kuni
Composer=
Year=2017
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Houseki OP.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Houseki OP.mp3
Mat1=Houseki OP.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Houseki OP.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=61,168,183,303,319,439,456,504,574,592,713,732,847,869,988,1007,1057,1154,1258,1280,1396,1414,1538,1557,1603,1671,1689,1810,1830,1946,1963,2251,2361,2379,2495,2512,2565,2608,2625,2651,2706,2737,2761,2792
Sync1=2904,2923,3044,3063,3181,3197,3237,3270,3306,3352,3455,3474,3589,3608,3643,3679,3717,3748,3784,3803,3837,3859,3881,3907,4002,4019,4056,4088,4128,4163,4212,4243,4280,4353,4383,4416,4666,4716,4866,4928,5000
Sync2=5031,5058,5078,5095,5120,5138,5186,5221,5254,5303,5321,5360,5378,5443,5479,5511,5759,5805,5854,5922,5991,6079,6096,6125,6150,6170,6188,6214,6239,6286,6339,6390,6409,6478,6512,6566,6627,6646,6694,6749,6815
Sync3=6850,6886,6918,7019,7045,7090,7128,7159,7197,7249,7296,7380,7406,7434,7464,7591,7601,7636,7663,7688,7713
Font=Tahoma*274
ActiveColor=#21DCE1FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#1A6BD2
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*0.707107*1*0.353553*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-25
OffsetZ=50
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=11
Text0=Ne/mu/ri no te to/ji/ko/me/ra/re/te/i/ta ne/tsu ga
Text1=Mi/zu/gi/wa ni ta/da/yo/t/ta so/no i/ro
Text2=
Text3=Yu/ki/sa/ki wo wa/su/re/te hi/bi ni to/ke/ta mu/su/u no tsu/bu ga
Text4=Yo/tsu/yu u/ke/to/me/ru u/tsu/wa ka/ke/ta hi/to/ka/ke/ra sa/ga/shi/te/ru
Text5=
Text6=Yu/u/da/chi ga na/zu/ke/ra/re/ta se/ka/i wo ha/na/shi/ta to/ki
Text7=So/re ha na/mi no you ni yu/bi no su/ki/ma wo su/ri/nu/ke/te ki/e/te
Text8=
Text9=Ka/ta/chi wo ka/e/ku/ri/ka/e/su yu/me da/ke ga
Text10=Wa/ta/shi wo tsu/na/i/de/i/ru
InSync=1

[MP3Music]
NumTracks=0

